mixin search-results(data)
    block vars
    .search-results
        for group, index in data
            .search-results__group
                .search-results__header(class=group.title)
                    h6.search-results__title=group.title
                    if group.count
                        .search-results__count=group.count
                .search-results__body
                    for item, index in group.items
                        .search-results__item
                            a.search-results__link(href=item.link) !{item.title}


